

*{
    box-sizing: border-box;
}

html{
    background-color: var(--background);
}

section.main_body{
    margin-top: 45px;
}

header {
    background-color:var(--primario);
    text-align: center;
    height: 45px;
}

 a {
    text-decoration: none;
    color: var(--text_on_primario);
}

h1,h2,h3{
    font-family: var(--font-family-title);
}

body{
    font-family: var(--font-family-body);
}



